Bug 117245 - User with 'Admin Categories' perm cannot add a Category to a new Use Context
User with 'Admin Categories' perm cannot add a Category to a new Use Context
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-01 17:45 EST by Jon Orris
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-03-01 17:45:26 EST
Description of problem:
@40939/postgres

Login as a user with the 'Admin Categories' permission (not SWA).
Create a new Use Context.
There is no way to add categories to this use context, edit it, etc.
Comment 1 Scott Seago 2004-03-03 15:46:18 EST
 Category permission-setting code was only setting category admin
permissions on the default root category, not all roots. In addition,
the aplaws Loader was not setting
admin permissions on the newly-created category roots.

Fixed @41014
Comment 2 David Lawrence 2006-07-17 23:56:21 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.
Comment 3 Jon Orris 2006-09-05 13:55:57 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.